columnSuffix: null
handle: searchImage
instructions: null
name: 'Search Image'
searchable: false
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds: null
  branchLimit: null
  defaultUploadLocationSource: 'volume:09b9d757-a913-44b1-8452-594f06f947a1' # Image Assets
  defaultUploadLocationSubpath: null
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  previewMode: full
  restrictFiles: false
  restrictLocation: false
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:09b9d757-a913-44b1-8452-594f06f947a1' # Image Assets
  restrictedLocationSubpath: null
  selectionLabel: null
  showCardsInGrid: false
  showSiteMenu: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  sources:
    - 'volume:09b9d757-a913-44b1-8452-594f06f947a1' # Image Assets
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: none
type: craft\fields\Assets
